/*Parent Style*/
	
	/*-------------------------------------------
	*  Filename:            default.css 
	*  Description          default css
	*  Version              1.0.0 [2011-10-20]
	*  Style ID             2061
	*  Author:              ProSites
	---------------------------------------------*/
	
	
	/* RESETS */

	html				    { width: 100%; height: 100%; display: table!important; }
	body, #w_all, #container, #header, #nav_bg, #flash, #banner, #phone, #footer, #container_bg, #footer_bg { margin: 0 auto; padding: 0px; }
	body, #w_all, #container_bg, #nav_bg, #phone_bg, #footer_bg, #container, #header                  { text-align: center; }

	
	/*** GENERAL FORMAT *************************************************************************************/
	
	body                                { text-align: center; background: #a4e4fc;}
	body #interior                      { }	
	body, legend                        { color: #266a92; }
    table td     		    			{}

	a:link, a:visited, a:active         { color: #057cc7; }
	a:hover                             { color: #fff; }
	img                                 { border-color: #bcecff; }
	fieldset                            { border-color: #bcecff; padding: 6px; }
	hr				    				{ background-color: #bcecff; }
	
	.Button			            		{ color: #ffffff; background: #2288c3; border: solid 1px #1371a7; }
	.ButtonHover			    		{ color: #22709d; background: #abe5ff; border: solid 1px #e5f7ff; }
	input#ctl02_offices_officeLayout_tblOffice_158011.Button {margin-right: 3px;}
	
	
	
	/* PARENT WRAPPERS ***** NOTE** indicate wrapper children in ID/class name *****************************************/
	
	#w_all          {  /*- No Div -*/ }
	#w_header		{ width: 100%; min-width: 1000px; background: url(../images/header_bg_image.jpg) top center repeat; } 
	#w_footer		{ width: 100%; min-width: 1000px; color: #479abb; background: #a4e4fc; border-top: 1px solid #bbebfd; height: auto;text-align: center; z-index: -1; } 
	
	/* 100% or FIXED BG ELEMENTS ******************************************************************************/
		
	#container_bg	{ width: 100%; margin: 0px auto; min-width: 1000px; padding: 3px 0 0; text-align: center; background: #71d1f6 url(../images/container_bg_image.png) top center repeat-y; }
	#header_bg		{ }
	#nav_bg			{ height: auto;  margin: 0 auto; text-align: center; background: url(../images/nav_bg.jpg) top center repeat; padding: 0px; line-height: 0px; }
	#flash_bg		{   /*- No Div -*/ }
	#banner_bg		{ }
	#phone_bg	 	{ width: 100%; height: 50px; text-align: center; background: url(../images/phone_bg.jpg) top center no-repeat; }
	#content_bg		{ width: 1000px; margin: 0px auto; padding: 0px; text-align: left; position: relative;  z-index: 1; }
	#footer_bg      { width: 1000px; margin: 0px auto; color: #4095b6; padding-top: 40px; }

	
	/* CONTAINER DIV - OPTIONAL ** use this to contain all the core elements within one wrapper ****************************************/
	
	#container	   { width: 1000px; height: auto; position: relative; margin: 0px auto; }
	
	
	/* CORE INNER ELEMENTS ****************/
	
	#header 	{ width: 1000px; height: auto; text-align: center; margin: 0 auto; padding: 0px; }
	#nav		{ margin: 0 auto; padding: 0px; width: 1000px; }
	#flash		{ width: 1000px; height: 385px; position: relative; margin: 0px auto; }
	#banner 	{ width: 1000px; height: 169px; margin-top:30px; }
	#phone		{ width: 1000px; height: auto; text-align: center; margin: 0 auto; padding: 0px; }
	#content	{ height: auto; margin: 0px; padding: 0px 50px 100px 50px; overflow: hidden; text-align: left; min-height: 400px; }
	#footer     { width: 900px; height: auto; text-align: center!important; color: #4095b6;  padding: 0px 0px 10px 0px;  }
	
	.phoneBox 		 					{ background: url(../images/phone.jpg) no-repeat center top;width: 300px; height: 34px; margin: 0 auto; padding-top: 4px;  font-family: 'Lato'; font-weight: 700; font-size: 21px; }
	.phoneBox a      					{ text-decoration: none; text-transform: uppercase; color: #ffffff;}
	.phoneBox .span1 					{ color: #aae4f6; }


	 
	
	/*** #header **********/
	#header p 	{ }
	#header a  	{ }
	
	/*** #nav **********/
	
	#nav_top			   { width: 100%; height: 2px;  margin: 0 auto; text-align: center; background: url(../images/nav_top.png) top center repeat-x; padding: 0px; line-height: 0px; }
	#nav img               { margin-bottom: 2px;  border: none; }
	
	/*** #content ******/
	#stylizedBG		{ }
	#content p 		{ }
	#content a  	{ }
	
	#content td input { margin-right: 3px}
	
	/*** #footer ***********/
	#footer .footer_nav          { margin: 0px; padding: 5px 0px 10px 0px;  }
	#footer p 				     { margin: 0px; padding: 0px; }
	#footer .devby               { margin: 0px; padding: 10px 0px 15px 0px; }
	#footer br 				     { display: none!important; } /* hide coded breaks*/
	
	#footer a:link, #footer a:visited, #footer a:active     { color: #30a1cc; text-decoration: none; }
	#footer a:hover                                         { color: #fff; text-decoration: none; }


	.top 								{ margin: 0px auto -20px auto; text-align:center; height: 46px; z-index:10; position:relative; }
	.top img 							{ border:  none; }
	
		
	/*** #col1 ***/
	







	/************************************************
	*												*
	*	NOTE: Section below is for the default 		*
	*	pages in the engine. Only color,			*
	*	background color and border should be 		*
	*	changed. There is an exception for custom	*
	*	websites.									*
	*												*
	************************************************/


	/*  BORDER COLORS FOR DEFAULT PAGES **********************************************************************/
	
	.PageService_Line_Group_Name,        
	.PageService_Line_Item_Name,        
	.PageInternetLink_Category_Container,	
	.PageFAQ_Answer,			    
	.PageTestimonial_Intro,              
	.PageTestimonial_Container,          
	.PageContact_Office_Photo,           
	.PageContact_Contact_Photo,          
	.PageContact_Contact_Seperator	   
	 { border-color: #bcecff; }



	/*  INTERIOR DEFAULT FORMS **********************************************************************/

	
	/* MAIN CONTACT PAGE FORM ---------*/
	
	.qcform              { background: #46b6e7; border: none; } /*container form*/
	.qcformcolor         { background-color: #218ebe!important; color: #ffffff; border-color: #218ebe; } /*input field*/
 	hr.qcform            { background-color: #5fc5f1; color: #ffffff; }
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
::-moz-placeholder {
  opacity: 1;
}


	/* MINI FORM PLUGIN---------*/

	.m-form, 
	.m-form-low, 
	.m-form-services,
	.m-form-inner-services					
	{ background: #46b6e7; border-color: #46b6e7; color: #fff; }/*container form*/
	
	.m-formcolor, 
	.m-form-innercolor	
	{ background-color: #218ebe!important; border-color: #218ebe; color: #fff; }/*input field*/

	.m-form h1,
	.m-form-low h1, 
	.m-form-services h1, 
	.m-form-inner-services h1
	{ font-family:arial; color: #ffffff;/*NEED TO DECLARE FONT HERE*/ }

	
	
	
	
	
	
	 
